@media (max-width: 545px) {
  body {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background: #ffffff;
        border: 5px solid white;	
  }
}
@media (min-width: 546px) {
  body {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background: #ffffff;
        border: 10px solid white;	
  }
}
p {
	color: black;
	text-align: justify;
}
h1 { 
	margin-top: 20px;
	color: #2c666a;
	text-align: center;
}
h2 {
	color: #2c666a;
	font-style: italic;
}
h3, h4 {
	color:#2c666a;
}
hr {
	color:#2c666a;
}
table {
	border-spacing: 10px;
        border:5px solid #2c666a;
}
ul h4, li h4 {
	color:#2c666a;
	margin-top: 15px;
	margin-bottom: 0px;
}
colspan {
	border: 1em solid #2c666a;
}
ul {
	list-style-position: inside;
	list-style-image: url("../images/tag.gif");
}
ol {
	font-size: smaller;
}
ul ul {
	list-style-type: circle;
}
ol.largenum {
        list-style-position: inside;
}
ol.roman {
	list-style-type: upper-roman;
}
li {
	margin-bottom: 7px;
}
p2, dd, dt {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 1em;
	font-style: normal;
}
.atl1 {
	line-height: 1em;
	color: #f80080;
	font-family: "Times New Roman";
}
.atl2 {
	line-height: 1em;
	color: #0000ff;
	font-family: "Times New Roman";
}
.quote {
	font-style: italic;
	color: #555555;
}
em {
	font-size: larger;
}
#sm{
	text-align: center;
	font-size: small;
}
#rightimage {
	position: relative;
	top: 0px;
	float: right;
	background: #ffffff;
	width: 300px;
	border: 10px solid white;
}
#flyer {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 250px;
	border: 5px solid white;
}
#recycle {
	position: relative;
	top: 0px;
	float: right;
	background: #ffffff;
	width: 100px;
	border: 5px solid white;
}
#address {
	position: relative;
	float: left;
	width: 300px;
	padding: 5px;
	border:5px solid #2c666a;
}
#navigation {
	text-align: center;
}
#navigation p {
	text-align: center;
}
#ind {
	text-indent: -1em;
	margin-left: 3em;
	text-align: justify;
	margin-top: -1em;
	margin-bottom: 1em;
}
#logos {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 160px;
	border: 5px;
}
#logos p {
	text-align: left;
}
#rightlogos {
	position: relative;
	top: 0px;
	float: right;
	background: #ffffff;
	width: 140px;
	border: 5px solid white;
}
@media (max-width: 545px) {
  #flyer {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
	border: 5px solid white;
	text-align: center;
  }
  #fullwidth {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 92%;
  }
}
@media (min-width: 546px) {
  #flyer {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 250px;
	border: 5px solid white;
  }
  #fullwidth {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
  }
}